Subject: Re: Saying things straight...
From: [email-masked] (Gary Mart GAM22)

23 Dec 1998 21:16:03 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: [email-masked]

Kai

I have watched silently from the sidelines.  My take is that Alan was far
too liberal with offensive and profane language in "Lets get this streight
(sic)".  Just to be sure, I checked the archives which show that Alan got
2 approriate responses to "DON'T LAUGH" before HE STARTED ranting and
raving. Etiquette counts.

Gary Mart

PS  The point of you posting was not clear.  It is helpful to state the
    main theme in the first paragraph, support it in the following 
    paragraphs and restate the theme in a concluding paragraph.

On Mon, Dec 21, 1998 at 03:09:16PM +0000, Kai Ruottu wrote:
> About the Alan's case:
> 
> I read the Alan's original "DON'T LAUGH" message, where he polite enough
> (although was misappointed and pissed of about the unstandard packing
> method of the full.exe) hoped another package as a .ZIP-format or

....snip...

>  Ok, I remove my homepage with all the links to the win32-hosted crosstools,
> quit updating the tools and helping people to use them or build anything to
> the cygwin32 environment... And ask Michael Hirmke to remove my stuff from 
> 'ftp.franken.de'. Let this be the first 'good decision' for the coming year 
> from me... I'm just sick of all this 'MS-attitude' involved... Ok, I do this
> after the Christmas, so all needing e.g. WinHelp-docs about the GNU-tools,
> GNU libc1 and libc2 (Win32-to-Linux cross-compiler owners -- WinHelp from
> the libc6...), can still visit 'www.nettilinja.fi/~ankosken') and download
> the stuff...
> 
>  Merry Christmas to all, (MS-attitude bastards too...) Kai
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".